View Issue Details

IDProjectCategoryView StatusLast Update
0012286LazarusLCLpublic2013-09-03 12:07
Reporterjoshas Assigned ToPaul Ishenin  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Fixed in Version0.9.27 (SVN) 
Summary0012286: Minor issues with TOpenPictureDialog
DescriptionGroupbox color in picture preview is white, I think it should be the same as a color of the form.
Moving mouse over preview causes it to be redrawn - noticable flicker.
TagsNo tags attached.
Fixed in Revision16872
LazTarget1.4
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2008-10-04 15:58

manager   ~0022599

Please test and close if ok.

joshas

2008-10-05 10:58

reporter   ~0022606

Background color is fixed, but the flicker while on mouse move and when clicking on preview is still there. Of course, this is not an issue - who would go and click inside an image preview? :)

Issue History

Date Modified Username Field Change
2008-10-04 09:43 joshas New Issue
2008-10-04 09:43 joshas Widgetset => Win32
2008-10-04 09:50 Vincent Snijders LazTarget => post 1.2
2008-10-04 09:50 Vincent Snijders Assigned To => Paul Ishenin
2008-10-04 09:50 Vincent Snijders Status new => acknowledged
2008-10-04 15:58 Paul Ishenin Fixed in Revision => 16872
2008-10-04 15:58 Paul Ishenin Status acknowledged => resolved
2008-10-04 15:58 Paul Ishenin Fixed in Version => 0.9.27 (SVN)
2008-10-04 15:58 Paul Ishenin Resolution open => fixed
2008-10-04 15:58 Paul Ishenin Note Added: 0022599
2008-10-05 10:58 joshas Status resolved => closed
2008-10-05 10:58 joshas Note Added: 0022606
2013-09-03 12:07 Martin Friebe LazTarget post 1.2 => 1.4